Unable to install - Error: Setup files are corrupted

This section is now closed.
Forum rules
Audacity 1.2.x is now obsolete. Please use the current Audacity 2.1.x version.

The final version of Audacity for Windows 98/ME is the legacy 2.0.0 version.
Locked
seemmons
Posts: 1
Joined: Mon Dec 29, 2008 4:26 am
Operating System: Please select

Unable to install - Error: Setup files are corrupted

Post by seemmons » Mon Dec 29, 2008 4:31 am

Have tried to install twice on Windows [freaking] Vista. Error reads "Setup files are corrupted. Please obtain a new copy of this program."

Setup for XP compatability.... what now?

Locked